*/ responsive Video */

#videobereich {
    background-color: orange;
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}	


.videoextern {
    background-color: yellow;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 600px) {
.flex-container {
  display: flex;
  flex-wrap: wrap; /* Standardwert = nowrap */
  align-items: center;
}

.flex-item {
  flex-basis: 50%;
  flex-grow: 1;
  flex-shrink: 1;
  padding:5px 5px 0px 5px;
  border:0px solid #000;
  
}
}

/*cookie accept */
.cc_container .cc_message {
  color: #ffffff !important;
}

/* Fehler css und Kontaktformular, Datenschutz */

#ttr_content .modal.hide.fade.in {
display: block !important;
overflow: visible;
position: fixed;
width: 60%;
margin-left: -30%;
left: 50%;
background: #fff;
border-radius: 6px;
top: 5%;
bottom: 5%;
}
.modal-body {
position: relative;
padding: 15px;
height: 100%;
}
.modal .modal-body .iframe {
height: 85%;
}

/* center pagination */
#ttr_content .pagination {

display: flex;

justify-content: center;

}

#ttr_content p.counter {

text-align: center;

}
